/* @group Colours */
	/* Black #191919 */
	/* Yellow #FBCA25 */

/* Blue #0157B0 */
	/* Grey #A8A9AC */
/* @end */


.red {
	color: #FF0000;
}
/* @group Fonts */

/* 	
	font-family:'MTFranklinGothicW01-Xtr';
	font-family:'NeuzeitOffSoftRoundW01- 710333';

 */

div {
	color: #191919;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

/* @end */

/* @group Text */

h1 {
	margin: 0;
	padding: 0;
	text-decoration: none;
	font: normal 800 36px 'Saira Extra Condensed', sans-serif;
}


h2 {
	margin: 0 4px 0 0;
	padding: 0;
	display: inline-block;
	font: normal 800 24px 'Saira Extra Condensed', sans-serif;
}

h3 {
	margin: 0 0 4px;
	padding: 0;
	color: #0157B0;
	font: normal 800 22px 'Saira Extra Condensed', sans-serif;
}

h1.yelo {
	color: #0157B0;
}

h2.yelo {
	color: #0157B0;
}



h2.red {
	color: #FF0000;
}

h1.blk {
	color: #191919;
}

h1.grey {
	color: #A8A9AC;
	text-decoration: none;
}

span.logotext {
	font: 34px 'NeuzeitOffSoftRoundW01- 710333';
}

div,
td {
	font-size: 12px;
}



/* @end */

BODY {
	margin: 0;
	padding: 0;
	background: url(/css/assets/hides-bg.png) repeat;
}

BODY.frame {
	margin: 0;
	padding: 0;
	background: url(/css/assets/clear.gif) repeat;
}

#container {
    width:1000px;
    margin:0 auto;
}

/* @group top
 */

#top {
    /* Spans 53 columns. */
    float:left;
    width:1000px;
    margin-right:0;
    height:54px;
}


#topnavwrapper {
    float:left;
    width:1000px;
    margin-right:0;
    height:82px;
	background-color: #0157B0;
}
#logo {
    float:left;
    width: 180px;
    margin-right:7px;
    height:62px;
	background:  url(/css/assets/hides-logo.png) no-repeat 30px 12px;
	color: #FFFFFF;
	padding-left: 100px;
	padding-top: 20px;
}


/*
#nav1 {
    float:left;
    width: 420px;
    height: 50px;
	color: #FFFFFF;
	text-align: right;
	padding-right: 15px;
	padding-top: 32px;
}

ul#nav1 li {
	float: left;
	list-style-type: none;
}




ul#nav1 li a {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	margin-right: 10px;
	text-decoration: none;
	margin-left: 10px;
}

ul#nav1 li:after {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	content: "|";
}
*/





#topright {
    float:right;
    width:278px;
    margin-right:0;
    height:54px;
	background-color: #9cd9ff;
}



#wrappercart {
    float:left;
    width:278px;
    margin-right:0;
    height:82px;
	color: #FFFFFF;
	text-align: center;
	background-color: #05a6ec;
}
#yourcart {
    float:left;
    width:278px;
    margin-right:0;
	height: 31px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	padding-top: 10px;
}

#cartitems {
    float:left;
    width:164px;
    margin-right:7px;
	height: 41px;
	color: #FFFFFF;
	font-size: 12px;
	padding-top: 0px;
}

#cartitems02 {
	height: 41px;
	color: #FFFFFF;
	font-size: 12px;
	padding-top: 0px;
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
}

#checkout {
    float:left;
    width:107px;
    margin-right:0;
    height:41px;
}



/* @end */

/* @group carousel1 */

#carousel1 {
    /* Spans 53 columns. */
    float:left;
    width:1000px;
    margin-right:0;
    
    /* height is 25 rows */
    height:450px;
	padding-bottom: 15px;
	background-color: #FFFFFF;
}
div.prevnext1 {
    width: 67px;
    height: 31px;
	z-index: 9;
	position: relative;
	top: -41px;
	left: 10px;
}



/* @end */

/* @group wrapper3 */

#wrapper3 {
    float:left;
    width:1000px;
    margin-right:0;
    height:auto;
	background-color: #FFFFFF;
}

#w3left {
    float:left;
    width:142px;
    margin-right:7px;
    height:70px;
	position: relative;
	top: -3px;
	padding-left: 10px;
	background-color: #FFFFFF;
}

#w3middle {
    float:left;
    width:641px;
    margin-right:7px;
    height:50px;
	font-size: 10px;
	line-height: 13px;
}

#w3right {
    float:left;
    width:183px;
    margin-right:0;
    height:50px;
	padding-right: 10px;
	background-color: #FFFFFF;
}



/* @end */

/* @group wrapper4 */

#wrapper4 {
    /* Spans 53 columns. */
    float:left;
    width:1000px;
    margin-right:0;
    
    /* height is 2 rows */
    height: 2px;
	border-top: 1px dashed #A8A9AC;
	border-bottom: 1px dashed #A8A9AC;
	margin-top: 17px;
	margin-bottom: 20px;
}



/* @end */

/* @group carousel2 */

#carousel2 {
    /* Spans 53 columns. */
    float:left;
    width:1000px;
    margin-right:0;
	height:275px;
}

div.prevnext2 {
    width: 67px;
    height: 31px;
	z-index: 9;
	position: relative;
	top: -288px;
	left: 466px;
}



/* @end */

/* @group wrapper5
 */

#wrapper5 {
    float:left;
    width:998px;
    margin-right:0;
    height:110px;
	border: 1px solid #A8A9AC;
	margin-bottom: 20px;
	background-color: #FFFFFF;
}
#w5left {
    /* Spans 29 columns. */
    float:left;
    width: 361px;
    margin-right:7px;
	background: #FFFFFF url(/css/assets/truck.png) no-repeat 46px 30px;
	padding-left: 129px;
	padding-top: 40px;
	height: 70px;
	cursor:pointer;
}

#w5middle {
	height: 90px;
	width: 1px;
	float: left;
	margin-top: 10px;
	border-right: 1px solid #A8A9AC;
	background-color: #FFFFFF;
}

#w5right {
    /* Spans 24 columns. */
    float:right;
    width:315px;
    margin-right: 92px;
    
    /* height is 7 rows */
    height:110px;
	background-color: #FFFFFF;
}



/* @end */

/* @group wrapper6 */

#wrapper6 {
    float:left;
    width:990px;
    margin-right:0;
    height:120px;
	padding-left: 10px;
	border-top: 1px solid #A8A9AC;
	padding-top: 10px;
	margin-top: 15px;
}
#w6left {
    float:left;
    width:50%;    
    height:180px;
}
#nav21 {
    float:left;
    width:135px;
    height:180px;
	color: #191919;
	line-height: 14px;
	font-size: 12px;
}

#nav22 {
    float:left;
    width:170px;
    height:180px;
	color: #191919;
	line-height: 14px;
	font-size: 12px;
}

#nav23 {
    float:left;
    width: 50%;
    height:180px;
	color: #191919;
	line-height: 14px;
	font-size: 12px;
}

#nav24 {
    float:left;
    width: 50%;
    height:180px;
	color: #191919;
	line-height: 14px;
	font-size: 12px;
}


#w6right {
    float:left;
    width: 50%;
    margin-right:0;
    height:180px;
	text-align: center;
	position: relative;
	bottom: 3px;
}



/* @end */

/* @group SUBSCRIBE STUFF */

iframe.subscribeframe {
	width: 315px;
	height: 110px;
	margin: 0;
	padding: 0;
	border-width: 0;
}

div#wrapper-subscribe {
	width:315px;
	font-size: 10px;
	color: #191919;
	background-color: #FFFFFF;
}



div#wrapper-subscribe h2.yelo {
	font-size: 24px;
	
}

input.subscribe {
	background-color: #E7E7E7;
	width: 225px;
	height: 29px;
	color: #191919;
	margin-right: 5px;
	border-width: 0;
	float: left;
	margin-top: 10px;
	padding-left: 10px;
}

input.subscribebutton {
	background-color: #0157B0;
	width: 73px;
	height: 29px;
	color: #FFFFFF;
	border-width: 0;
	float: left;
	margin-top: 10px;
	font-weight: bold;
-webkit-appearance:none
}

input.subscribebutton:hover {
	background-color: #0157B0;
	width: 73px;
	height: 29px;
	color: #a8a9ac;
	border-width: 0;
	float: left;
	margin-top: 10px;
	font-weight: bold;
}

div.subscribe-success {
	margin-top: 7px;
}

div.subscribe-error {
	margin-top: 7px;
	background-color: #f7b1ff;
	padding-top: 5px;
	padding-bottom: 5px;
}

/* @end */

/* @group Links */

a.std:link,
a.std:visited {
	color: #000000;
	text-decoration: underline;
}

a.std:hover,
a.std:hover:visited {
	color: #000000;
	text-decoration: none;
}

a.changeshipping:link,
a.changeshipping:visited {
	color: #a8a9ac;
	font-size: 80%;
	text-decoration: none;
}

a.changeshipping:hover,
a.changeshipping:hover:visited {
	color: #a8a9ac;
	font-size: 80%;
	text-decoration: underline;
}

/*a.topnav1:link {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	margin-right: 10px;
	text-decoration: none;
	margin-left: 10px;
}

a.topnav1:visited {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	margin-right: 10px;
	text-decoration: none;
	margin-left: 10px;
}

a.topnav1:hover {
	color: #a8a9ac;
	font-size: 14px;
	font-weight: bold;
	margin-right: 10px;
	text-decoration: none;
	margin-left: 10px;
}

a.topnav1:hover:visited {
	color: #a8a9ac;
	font-size: 14px;
	font-weight: bold;
	margin-right: 10px;
	text-decoration: none;
	margin-left: 10px;
}*/

a.bottomnav:link {
	color: #A8A9AC;
	font-size: 12px;
	text-decoration: none;
}

a.bottomnav:visited {
	color: #A8A9AC;
	font-size: 12px;
	text-decoration: none;
}

a.bottomnav:hover {
	color: #0157B0;
	font-size: 12px;
	text-decoration: none;
}

a.bottomnav:hover:visited {
	color: #0157B0;
	font-size: 12px;
	text-decoration: none;
}

a.checkitout:link {
	height: 20px;
	width: 173px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 20px;
	background: url(/css/assets/check-it-out.png) no-repeat -16px 0;
	overflow: hidden;
	font-weight: bold;
}

a.checkitout:visited {
	height: 20px;
	width: 173px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 20px;
	background: url(/css/assets/check-it-out.png) no-repeat -16px 0;
	overflow: hidden;
	font-weight: bold;
}

a.checkitout:hover {
	height: 20px;
	width: 173px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 20px;
	background: url(/css/assets/check-it-out.png) no-repeat -16px -25px;
	overflow: hidden;
	font-weight: bold;
}

a.checkitout:hover:visited {
	height: 20px;
	width: 173px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 20px;
	background: url(/css/assets/check-it-out.png) no-repeat -16px -25px;
	overflow: hidden;
	font-weight: bold;
}

a.checkout1:link,
a.checkout1:visited {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	width: 95px;
	height: 24px;
	display: inline-block;
	padding-top: 6px;
	margin-right: 10px;
	background-color: #0157B0;
}

a.checkout1:hover,
a.checkout1:hover:visited {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background-color: #A8A9AC;
	width: 95px;
	height: 24px;
	display: inline-block;
	padding-top: 6px;
	margin-right: 10px;
}

.button-pay {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	width: 400px;
	height: 38px;
	display: inline-block;
	background-color: #00c012;
	border-width: 0;
-webkit-appearance:none
}

.button-pay:hover {
	background-color: #A8A9AC;
	}

.button-add {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	height: 35px;
	display: inline-block;
	background-color: #00c012;
	border-width: 0;
	margin-top: 15px;
	padding-right: 20px;
	padding-left: 20px;
-webkit-appearance:none
}

.button-add:hover {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	height: 35px;
	display: inline-block;
	background-color: #A8A9AC;
	border-width: 0;
	margin-top: 15px;
	padding-right: 20px;
	padding-left: 20px;
-webkit-appearance:none
}




.button-video {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	background-color: #000000;
	border-width: 0;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	margin-top: 5px;
	height: 25px;
}

.button-video:hover {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	background-color: #A8A9AC;
	border-width: 0;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	margin-top: 5px;
	height: 25px;
}

/* @group Link fixes */

a.noclass {
	border-width: 0;
	text-decoration: none;
}

a:active,
a:selected,
a:visited { 
    border: none;
    outline: none;
}

a {
	outline: 0;
}



/* @end */

/* @end */

/* @group Social */

social {
	height: 61px;
	margin: 10px 5px 0 0;
	display: inline-block;
	cursor: pointer;
}

social.youtube {
	width: 167px;
	background: url(/css/assets/youtube.png) 0 0;
}

social.youtube:hover {
	background: url(/css/assets/youtube.png) 0 61px;
}

social.facebook {
	width: 74px;
	background: url(/css/assets/otto-social.png) 148px 0;
}

social.facebook:hover {
	background: url(/css/assets/otto-social.png) 148px 61px;
}

social.twitter {
	width: 74px;
	background: url(/css/assets/otto-social.png) 0 0;
}

social.twitter:hover {
	background: url(/css/assets/otto-social.png) 0 61px;
}

social.vimeo {
	width: 74px;
	background: url(/css/assets/otto-social.png) 74px 0;
}

social.vimeo:hover {
	background: url(/css/assets/otto-social.png) 74px 61px;
}

/* @end */

/* @group Footer & Base */





a.idfk:link,
a.idfk:visited {
	color: #A8A9AC;
	font-size: 10px;
	text-decoration: none;
	z-index: 999;
	float: right;
	margin-bottom: 50px;
}

a.idfk:hover,
a.idfk:hover:visited {
	color: #A8A9AC;
	font-size: 10px;
	text-decoration: underline;
	z-index: 999;
	float: right;
	margin-bottom: 50px;
}

#footer {
    float:left;
    width:1000px;
    margin-right:0;
    height:25px;
	background-color: #0157B0;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	padding-top: 10px;
}

#base {
    float:left;
    width:1000px;
    margin-right:0;
    height: 30px;
	text-align: right;
	padding-top: 5px;
}



/* @end */


div.wrappergeneral {
	width: 960px;
	padding: 20px;
	min-height:525px;
}

div.genleft {
	margin-right:40px;
	width:460px;
	float:left;
	padding-top:20px;
	text-align:center;
	font-size:12px;
}

div.genright {
	width:460px;
	float:left;
	padding-top:50px;
	font-size:12px;
}

div.genleft2 {
	margin-right:20px;
	width:400px;
	float:left;
	padding-top:20px;
	text-align:left;
	font-size:12px;
}

div.genright2 {
	width:540px;
	float:left;
	padding-top:18px;
	font-size:12px;
}

select.shippingselect {
	background-color: #05A6EC;
	color: #FFFFFF;
	border-width: 0;
	padding: 5px;
	width: 350px;
	height: 30px;
	font-size: 14px;
}

div.cartaddition {
	background-color: #0157B0;
	color: #FFFFFF;
	border-width: 0;
	width: 400px;
	height: 30px;
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 15px;
	text-align: center;
}

/* @group Terms & Conditions */

.tandc label{
	display: inline-block;
	padding:5px;
	padding-left:15px;
	background-repeat:no-repeat;
	border:0;
	clear:both;
	cursor:pointer;
	height: 10px;
	margin: 0 14px 0 0;
	float: left;
}

checkbox {
	width: 0;
	height: 0;
}
	
.checked{
	background-image:url(/css/assets/chk_on.png);
	margin-right: 2px;
	top: 4px;
	position: relative;
}
	
.unchecked{
	background-image:url(/css/assets/chk_off.png);
	margin-right: 2px;
	top: 4px;
	position: relative;
}



/* @end */

/* @group Order Table */

table#ordertable {
	
}





#ordertable td.ot2-alt {
	text-align: center;
	background-color: #e3e3e4;
	padding-bottom: 2px;
	padding-top: 2px;
}

#ordertable td.ot2 {
	text-align: center;
	padding-bottom: 2px;
	padding-top: 2px;
}



#ordertable td.ot3-alt {
	text-align: right;
	background-color: #e3e3e4;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-top: 2px;
}

#ordertable td.ot3 {
	text-align: right;
	/* border-bottom: 1px solid #A8A9AC; */
	/* border-left: 1px solid #A8A9AC; */
	padding-right: 10px;
	padding-bottom: 2px;
	padding-top: 2px;
}

#ordertable td.ot3-error {
	text-align: right;
	/* border-bottom: 1px solid #A8A9AC; */
	/* border-left: 1px solid #A8A9AC; */
	padding-right: 10px;
	padding-bottom: 2px;
	padding-top: 2px;
	background-color: #fdb0fb;
}

#ordertable td.oterror {
	background-color: #fdb0fb;
}

#ordertable td.ot3bt {
	text-align: right;
	border-top: 1px solid #A8A9AC;
	/* border-left: 1px solid #A8A9AC; */
	padding-right: 10px;
	padding-bottom: 2px;
	padding-top: 2px;
}





#ordertable td.ot4-alt {
	text-align: center;
	background-color: #e3e3e4;
	padding-bottom: 2px;
	padding-top: 2px;
}

#ordertable td.ot4 {
	text-align: center;
	/* border-bottom: 1px solid #A8A9AC; */
	/* border-left: 1px solid #A8A9AC; */
	/* border-right: 1px solid #A8A9AC; */
	padding-bottom: 2px;
	padding-top: 2px;
}



#ordertable th {
	background-color: #A8A9AC;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	line-height: 16px;
	padding-top: 2px;
	padding-bottom: 2px;
}




input.orderform03 {
	width: 50px;
	border: 1px solid #A8A9AC;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
}

input.orderform01 {
	border: 1px solid #A8A9AC;
	background-color: #FFFFFF;
	text-align: left;
	font-size: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
}

input.orderform01-error {
	border: 1px solid #A8A9AC;
	background-color: #fdb0fb;
	text-align: left;
	font-size: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
}

/* @group CheckBox */

div.checker span {
  background-image: url(/css/assets/checkbox.png);
  background-repeat: no-repeat;
  -webkit-font-smoothing: antialiased;
	
}

.checker {
  margin: 0;
  padding: 0;
}

div.checker {
  width: 20px;
  height: 25px;
  position: relative;
	bottom: 2px;
}

div.checker input {
  width: 20px;
  height: 25px;
	
}

div.checker span {
  background-position: 0px 4px;
  width: 20px;
  height: 25px;
}

div.checker:active span, 
div.checker.active span {
  background-position: -20px 0px;
}

div.checker.focus span,
div.checker:hover span {
  background-position: 0px 4px;
}

div.checker.focus:active span,
div.checker:active:hover span,
div.checker.active:hover span,
div.checker.focus.active span {
  background-position: 0px 4px;
}

div.checker span.checked {
	background-position: -20px 0px;
}

div.checker:active span.checked, 
div.checker.active span.checked {
	background-position: -20px 0px;
}

div.checker.focus span.checked,
div.checker:hover span.checked {
	background-position: -20px 0px;
}

div.checker.focus:active span.checked,
div.checker:hover:active span.checked,
div.checker.active:hover span.checked,
div.checker.active.focus span.checked {
	background-position: -20px 0px;
}

div.checker.disabled span,
div.checker.disabled:active span,
div.checker.disabled.active span {
  background-position: 0px 4px;
}

div.checker.disabled span.checked,
div.checker.disabled:active span.checked,
div.checker.disabled.active span.checked {
  background-position: 0px 4px;
}
div.checker {
  margin-right: 5px;
}


.checker {
  display: -moz-inline-box;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  *display: inline;
}

.checker input:focus {
  outline: 0;
}

div.checker {
  position: relative;
}

div.checker span {
  display: -moz-inline-box;
  display: inline-block;
  text-align: center;
}

div.checker input {
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  display: inline-block;
  background: none;
}

/* @end */


/* @end */

/* @group Invoice */

.bordertop {
	border-top: 1px solid #777779;
}

.bordertopbottom {
	border-top: 1px solid #777779;
	border-bottom: 1px solid #777779;
}

/* @end */

img.trash01 {
	border-width: 0;
}

div.product {
	min-height: 600px;
}

/* @group Alerts etc */



.error, .alert, .notice, .success, .info {padding:0.8em;margin-bottom:1em;border:2px solid #ddd;}
.error, .alert {
	background:#fbe3e4;
	color:#8a1f11;
	border-color:#FF0000;
	text-align: center;
}



.error a, .alert a {color:#8a1f11;}


/* @end */

input, select {
-webkit-appearance:none;}

span.specialoffer {
	color: #FF0000;
	font-weight: bold;
	font-size: 14px;
}

a.youtube:link {
	background: url(/css/assets/youtube2.png) no-repeat 0 0;
	height: 25px;
	overflow: hidden;
	display: block;
	padding-left: 80px;
	width: 200px;
	text-align: left;
	color: #0157B0;
	font-weight: bold;
	padding-top: 5px;
	font-size: 14px;
	margin-top: 15px;
	clear: both;
}

a.youtube:hover {
	background: url(/css/assets/youtube2.png) no-repeat 0 -30px;
	color: #7C7C7C;
}








/* @group New Nav */

ul#nav1 {
	font-size:0;
	z-index:999;
	position:relative;
	display:inline-block;
	zoom:1;
	padding:0;
	
	*display:inline;
	}

ul#nav1 {
	margin:0;
	list-style:none;
	background-color: #0157B0;	
	float:left;
    width: 435px;
    height: 50px;
	color: #FFFFFF;
	padding-right: 0px;
	position: relative;
	top: 30px;
}

ul#nav1 li {
	position:relative;
	display:block;
	white-space:nowrap;
	float:left;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 2px solid #ffffff;
}

ul#nav1 li a, ul#nav1 li ul li a {
	display:inline-block;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	}

ul#nav1 li a:hover, ul#nav1 li ul li a:hover {
	display:inline-block;
	color: #cccccc;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	}

ul#nav1 ul {
	margin:0;
	list-style:none;
	background-color: #0157B0;	
	float:left;
    width: auto;
    height: auto;
	color: #FFFFFF;
	padding-right: 0px;
}
	
ul#nav1 ul {
	display:none;
	position:absolute;
	left:0;
	top:100%;
	background-color:#0157B0;
	padding:0 10px 10px;
}

ul#nav1 ul li {
	position:relative;
	display:block;
	white-space:nowrap;
	float:left;
	padding-left: 0px;
	padding-right: 10px;
	border: 0;
}

ul#nav1 li.toplast {
	position:relative;
	display:block;
	white-space:nowrap;
	float:left;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 0px;
}

ul#nav1 li:hover {
	z-index:1;
	white-space:nowrap;
}

ul#nav1 li:hover>* {
	display:block;
}

ul#nav1>li{
	margin:0;
}
	
ul#nav1 a{
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	color:#FFFFFF;
	cursor:pointer;
	background-color:#0d59ad;
}
	
ul#nav1 ul li{
	float:none;
	margin:10px 0 0;
	}
	
ul#nav1 ul a{
	text-align:left;
	padding:4px;
	background-color:#0157B0;
	color:#ffffff;
	text-decoration:none;
	}
	
ul#nav1 span{
	display:block;
	overflow:visible;
	padding-right:0px;
	}
	
ul#nav1 ul li:hover>a,ul#nav1 ul li a.pressed{
	background-color:#0157B0;
	color:#ffffff;
	text-decoration:none;
	}
	
ul#nav1 li.topfirst>a,
ul#nav1 li.topfirst>a:hover {
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}

ul#nav1 li.topmenu>a{
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}
	
ul#nav1 li.toplast>a{
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}



/* @end */




